{
  "name":"TV_50",
  "kind":"filter",
  "src":"_TV_50",
  "properties":[
	  {
	    "title":"Opacity",
	    "name":"Fade",
	    "kind":"percent",
	    "type":"float",
	    "rang":"0,1",
	    "decimalDigits":"2",
	    "inc":"0.01,0.1",
	    "value":"1",
	  }, 		  


  ]


}